/*
Theme Name: Assemble Child
Theme URI: http://assemble.edge-themes.com
Description: A child theme of Assemble Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.0
Text Domain: assemble
Template: assemble
*/
/*body.home{ background: url(img/bg_home.jpg) repeat-x 0 0 fixed;
	
	
}*/


a:hover{text-decoration: none !important;}


body.page-blog, body.single {background: #f6f6f6;}
body.page-about-me{background:#f6f6f6 url(img/bg_about.png)  repeat-x 0 0 fixed;}
body.page-vr-video-faq{background:#000 url(img/bg_faq.png)  repeat-x 0 0 fixed;}
body.home .edgtf-wrapper-inner,
body.home .edgtf-content,
body.page-blog .edgtf-wrapper-inner,
body.page-blog .edgtf-content,
body.page-blog .edgtf-container,

body.single .edgtf-wrapper-inner,
body.single .edgtf-content,
body.single .edgtf-container,

body.page-about-me .edgtf-wrapper-inner,
body.page-about-me .edgtf-content,
body.page-about-me .edgtf-container,
body.page-vr-video-faq .edgtf-wrapper-inner,
body.page-vr-video-faq .edgtf-content,
body.page-vr-video-faq .edgtf-container{background:none ;}	
.edgtf-logo-wrapper a{height:45px !important;}
.edgtf-search-opener{font-size:24px !important;}

.social_myspace{ background: url(img/icon_lnk_h.png) no-repeat 0 0; background-size: 100% auto; width:24px; height:24px; overflow: hidden; position: relative; display: inline-block;
}
.social_myspace:before{display: none !important}
.social_myspace:hover{background-position: 0 -24px }
.logo_home{
	max-width:300px; 
	max-height:300px;
	margin: 0 auto;
	
}
/*gastione dei box*/


/*home*/
    /*final cut*/
    .box_home_finalcut {
        border:solid 20px #606b72;
        font-wheight: 600;
        font-size:2em;
    }

    .box_home_finalcut_ov{
        background:#606b72;
    }


.box_home_finalcut_ov .vc_gitem-post-category-name{
    display:block !important;
    width:100% !important;
   
}


.box_home_finalcut_ov .cat_plugins span{
    display:block;
    position:relative;
    width: 100%;
    height: auto;
    max-width:120px;
    min-height:50px; 
    max-height:120px;
    padding-bottom:80% !important;
    background-repeat:no-repeat;
    background-position: top left;
    background-size:100%, auto;
    text-indent: -9000em;

    
}


.alex4d_360_effects{background-image: url(img/360_effects.png) }
.alex4d_animation_transitions{background: url(img/animation.png) }
.alex4d_free_1{background: url(img/free_1.png) }
.alex4d_free_2{background: url(img/free_2.png) }

.box_home_finalcut_ov .vc_gitem-post-data-source-post_title{
        color:#fff;
        font-weight: 600 !important;
        font-size:150%;
        height: 80px;
        overflow: hidden;
        margin-top:10px;
        margin-bottom: 15px;
        
    }
.box_home_finalcut_ov .vc_gitem-post-data-source-post_excerpt p{
    color:#fff !important;
}








    /*box vr video giude*/
    .box_home_vr_video{
        border:solid 20px #252f35;
        font-wheight: 600;
        
    }

    .box_home_vr_video_ov{
        border:solid 20px #252f35;
        background:#252f35;
        color:#fff;
    }



   
.box_home_vr_video .vc_gitem_row .vc_gitem-col,
.box_home_vr_video_ov .vc_gitem_row .vc_gitem-col{padding:0;}

    .box_home_vr_video .vc_gitem-post-data-source-post_title{
        display:inline-block !important;
        color:#fff;
        font-weight: 600;
        font-size:200%;
        line-height: 1.05em;
        background: rgba(0,0,0,0.5);
        
        
        
    }

    .box_home_vr_video_ov .vc_gitem-post-data-source-post_title{
        color:#fff;
        font-weight: 600 !important;
        font-size:150%;
        height: 80px;
        overflow: hidden;
        margin-bottom: 15px;
        
    }
.box_home_vr_video_ov .vc_gitem-post-data-source-post_excerpt p{
    color:#fff !important;
}

     .box_home_vr_video_ov .vc_grid-filter.box_category_ov{
        width:100%;
        text-align: right !important;
        position:absolute;
        font-weight: 600 !important;
        margin: 0;
        padding: 0;
        bottom:-5px;
        left: 0px;
    }
    .box_home_vr_video_ov .vc_gitem_row.vc_row.vc_gitem-row-position-top{
        bottom:0;
    }
    .box_home_vr_video_ov .vc_gitem_row .vc_gitem-col{
        height:100%;
    }












    /*box blog*/
    .box_home_blog,
    .box_home_blog_ov{
        background: #fff; 
        padding:3px 0px;
        border:solid 6px #e01421;

    }

    .box_home_blog .vc_gitem-post-data-source-post_title{
        color:#000;
        font-weight: 600;
        font-size:200%;
        line-height: 1.05em;
    }

    .box_home_blog_ov .vc_gitem-post-data-source-post_title{
        color:#e01421;
        font-weight: 600 !important;
        font-size:150%;
        height: 80px;
        overflow: hidden;
        margin-bottom: 15px;
    }
    .vc_grid-filter.box_category_ov{
        width:100%;
        text-align: right !important;
        position:absolute;
        font-weight: 600 !important;
        margin:0;
        padding: 0;
        bottom:5px;
        left: -15px;
    }
    .box_home_blog_ov .vc_gitem_row.vc_row.vc_gitem-row-position-top{
        bottom:0;
    }
    .box_home_blog_ov .vc_gitem_row .vc_gitem-col{
        height:100%;
    }


/*fine home*/
















/*geneale*/
/*
.box_item,.box_item_ov, .buy_item, .buy_item_ov  {
	background:#e01421;
	max-width:377px;
	max-height: 377px;
	width:100%;
	height: 0;
	padding:0 0 100%;
	overflow: hidden;
	border: solid 6px #e01421;
	position: relative;
	
}


.buy_item, .buy_item_ov{border: solid 6px #535353;}

.box_item_ov, .buy_item_ov {background: #fff}

.box_item_ov .title_over h4, .buy_item_ov .title_over h4 {
	color:#e01421 !important; 
	position: absolute; 
	top:50%; 
	left: 50%; 
	transform: translate(-50%,0); 
	width:80%;
	font-size: 1.8em !important;
}

.buy_item_ov .title_over h4{color:#535353 !important;}

.box_item .vc_gitem_row .vc_gitem-col,
.box_item_ov .vc_gitem_row .vc_gitem-col,
.buy_item .vc_gitem_row .vc_gitem-col,
.buy_item_ov .vc_gitem_row .vc_gitem-col{
    padding: 0 0 100%;
}
.home .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title{
	color: #fff;
    font-size: 1.75em;
    font-weight: 600;
    line-height: 1.2em;
    padding: 30px 30px 0;
	position:absolute;
	top:0;
	left: 0;
}
.home .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt{
	padding: 10px 30px 30px;
	position: absolute;
	top:125px;
	left: 0;
}
.home .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p{color:#fff !important; font-size: 1em;}
.home .readmore{
	bottom: 0px;
	left: 30px;
	position: absolute;
}

 .buy_item .vc_gitem-zone-mini .readmore{
	bottom: 65px !important;
}

 .readmore p{color:#fff; font-weight: 700; }
*/

/*is hover*//*
.vc_grid-item-mini.vc_clearfix.vc_is-hover .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title{
	width:90%;
}


*/


/*nero*/
/*
.box_item.black,.box_item_ov.black, .buy_item.black, .buy_item_ov.black{
	border: solid 6px #000 !important;
} 

.box_item.black .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title{
	color:#e01421;
}
.box_item.black  .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt{
	color:#fff;
}
*/
/*grigio*/
/*
.box_item.grey,.box_item_ov.grey, .buy_item.grey, .buy_item_ov.grey{
	border: solid 6px #606b72 !important;
	
}



.gr_bx_img{
	display:block;
	float:left;
	width:50%;
	padding: 30px 0;
	position: absolute;
	top:0;
	left:0px;
}
.gr_bx_img img{
	margin:0 30px;
}
.gr_bx_tit{
	
	width:50%;
	margin:0;
	padding:30px 0 !important;
	overflow: hidden;
	position: absolute;
	top:0;
	left: auto !important;
	right: 0;
	
}
.gr_bx_exc{
	
	clear: both;
	padding: 30px !important;
}

*/



/*bianco*/
/*
.box_item.white *,
.box_item_ov.white *, 
.buy_item.white *, 
.buy_item_ov.white *,
.box_item.white .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p{
	color:#000 !important;
}




.buy_item .wpb_single_image .vc_figure{float:left; margin: 0 30px 0}


.box_item .vc_gitem-zone-mini ,.box_item_ov .vc_gitem-zone-mini,
.buy_item .vc_gitem-zone-mini ,.buy_item_ov .vc_gitem-zone-mini{position:absolute !important;}




.free_box{
	background: #000 none repeat scroll 0 0;
    color: #fff !important;
    padding: 50px 50px 10px;
    position: absolute;
    right: 0;
    top: 0;
    transform: rotate(45deg) translate(10%, -65%);
}
.free_box p{display: inline-block; color:#fff!important;font: 700 1.750em 'Source Sans Pro', sans-serif ;text-transform: capitalize;
}

 
 .buy_item .vc_gitem-zone-mini .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title{padding: 0px 30px 30px !important;}



.moreplugin{
	margin-top: 30px !important;
	margin-bottom: 30px !important;
	padding: 0 !important;
}

.moreplugin h4{
	font-size:30px;
	margin:0 !important;
	padding: 0 !important;
}
.moreplugin h4 a {
	color:#fff;
	background: #a0a0a0;
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	position: relative;
	overflow: hidden;
	padding: 5px 0 !important; 
}
.moreplugin h4 a:hover{
	background: #535353;
	color:#fff;
}
.moreplugin h4 a:after {
	content: '';
	display: inline-block;
	width: 0; 
 	height: 0; 
 	border-top: 10px solid transparent;
  	border-bottom: 10px solid transparent;
	border-left: 10px solid #e01421;
	margin:0 10px;
}



*/


section.container{margin-top:40px;
}





/*categories page*/

.category .item{
    display:block;
    width:100%;
    height: 0;
    padding-bottom: 56.25%;
    /* overflow: hidden; */
    
    position:relative;
    margin-bottom: 30px;
    
    
}
/* entire container, keeps perspective 

    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}



*/
.category .flip-container {
	perspective: 1000px;
}
	/* flip the pane when hovered */
	.category .flip-container:hover .flipper, .flip-container.hover .flipper {
		transform: rotateY(180deg);
	}

 .category .front, .category .back {
	width: 100%;
	
    
}

/* flip speed goes here */
.category .flipper {
	-webkit-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
    transform-style: preserve-3d;
	position: relative;
}

/* hide back of pane during swap */
.category .front,.category .back {
	-webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    
	backface-visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
    bottom:0;
    overflow: hidden;
    max-height: 200px;
}

/*category general sticky posts*/
/* front pane, placed above back */
.category .front {
    background: #fff;
    border:solid 5px #e30a17;
    
	z-index: 2;
	/* for firefox 31 */
	transform: rotateY(0deg);
}
.category .front .imgtmb{
    display: none;
    width:100%;
    height: 100%;
    position:absolute;
    top:0;
    left: 0;
}
.category .front .imgtmb img{
    width:100%;
    height: auto;
}
.category .front h4{
    display:block;
    width:100%;
    height: auto;
    position:relative;
    font-weight: 600;
    color:#000;
    margin:0;
    padding:3px 5px;
    z-index: 1;
    line-height: 1.6em;
}
.category .front h6{
    display:none;
    width:100%;
    height: auto;
    position:absolute;
    bottom:0;
    right:0;
    left: auto;
    top:auto;
    color:#fff;
    background: rgba(0, 0, 0, 0.5);
    margin:0;
    padding:3px 5px;
    z-index: 1;
    text-align: right;
}


/* back, initially hidden pane */
.category .back {
    background:#fff;
    border:solid 5px #e30a17;
    padding:15px;
	transform: rotateY(180deg);
    position: relative;
    overflow: hidden
}
.category .back  img{
    display:none;
    position:absolute;
    top:15px;
    left:10px;
    width: 100%;
    max-width: 100px;
    height: auto;
}

.category .back h4{
    width:100%;
    color:#e30a17;
    font-weight: 600 !important;
    font-size:150%;
    height: 70px;
    margin:0 0 5px 0;
    padding: 0;
    overflow:hidden;
    line-height: 1em;
}

.category .back span.excerpt{
    display:block;
    width:100%;
    color:#000;
    font-style: italic ;
    font-weight: 100;
    height: 70px;
    margin:0 0 10px 0;
    padding: 0;
    overflow:hidden;
}

.category .back span.catpost{
    display: block;
    color:#000;
    margin:0;
    padding:0 0 5px;
    text-align: right;
    font-style: italic ;
    font-weight: 100;
}
.category a:hover, .category a{text-decoration:none !important;
}



/*category finalcut sticky posts */


/* front pane, placed above back */
.category.category-final_cut_plugins .front {
    background: #fff;
    border:solid 20px #606b72;
	z-index: 2;
	/* for firefox 31 */
	transform: rotateY(0deg);
}
.category.category-final_cut_plugins .front .imgtmb{
    display: block;
    width:100%;
    height: 100%;
}
.category.category-final_cut_plugins .front .imgtmb img{
    display: block;
    width:100%;
    height: auto;
}


/* back, initially hidden pane */
.category.category-final_cut_plugins .back {
    background:#606b72;
    padding:20px 20px 20px 35%;
	transform: rotateY(180deg);
    position: relative;
    overflow: hidden;
    border:none ;    
}
.category.category-final_cut_plugins .back  img{
    display: block;
    position:absolute;
    top:15px;
    left:10px;
    width: 100%;
    max-width: 100px;
    height: auto;
}

.category.category-final_cut_plugins .back h4{
    width:100%;
    color:#fff;
    font-weight: 600 !important;
    font-size:150%;
    height: 80px;
    margin:0 0 10px 0;
    padding: 0;
}

.category.category-final_cut_plugins .back p{
    width:100%;
    color:#fff;
    height: 70px;
    margin:0 0 10px 0;
    padding: 0;
}






/*fine finalcut categories sticky posts */

/*vr-video-guides category sticky post*/



/* front pane, placed above back */
.category.category-vr-video-guides .front {
    background: #fff;
    border:solid 20px #252f35;
	z-index: 2;
	/* for firefox 31 */
	transform: rotateY(0deg);
}
.category.category-vr-video-guides .front h4{
    color:#fff;
    background: rgba(0,0,0,0.5);
    display:inline;
    font-size: 1.5em;
}
.category.category-vr-video-guides .front .imgtmb{
    display: block;
    width:100%;
    height: 100%;
}
.category.category-vr-video-guides .front .imgtmb img{
    display: block;
    width:100%;
    height: auto;
}


/* back, initially hidden pane */
.category.category-vr-video-guides .back {
    background:#252f35;
    padding:20px 20px 20px 20px;
	transform: rotateY(180deg);
    position: relative;
    overflow: hidden;
    border:none ;    
}
.category.category-vr-video-guides .back  img{
    display: block;
    position:absolute;
    top:15px;
    left:10px;
    width: 100%;
    max-width: 100px;
    height: auto;
}

.category.category-vr-video-guides .back h4{
    width:100%;
    color:#fff;
    font-weight: 600 !important;
    font-size:150%;
    height: 70px;
    margin:0 0 10px 0;
    padding: 0;
}

.category.category-vr-video-guides .back .excerpt{
    width:100%;
    color:#fff;
    height: 60px;
    margin:0 0 10px 0;
    padding: 0;
    overflow: hidden;
}
.category.category-vr-video-guides .back .excerpt p,
.category.category-vr-video-guides .back .catpost{color:#fff;}










/*category elenco posts*/
.category h2{
    
    border-bottom: solid 5px #e30a17;
    font-size: 1.5em;
}

.category #pagination h2{display:none !important;}

.category .item_el{
    width:100%;
    position: relative;
    margin:0 0 50px ;
    padding: 0;
    overflow: hidden;
}
.category .item_el a{
    display: block;
    width:100%;
    position: relative;
    overflow: hidden;
}

.category .item_el a .catpost{
    color: #000;
    font-style:italic;
    display: block;
    font-size: 1em;
    font-weight: 100;
    text-transform: capitalize;
}

.category .item_el a .title{
    color: #e30a17;
    display: block;
    font-size: 1.8em;
    font-weight: 600;
    margin:0 0 15px ;
}
.category .item_el a .data{color:#606b72; margin:0 0 15px ;}
.category .item_el a .excerpt{margin:0 0 15px ;}
.category .item_el a .readmore{
    font-weight: 600;  
    text-transform: capitalize; 
    font-style:italic;
    color: #000;
}


/*customizzazioni elenco vr guides*/
.category.category-vr-video-guides h2, 
.category.category-vr-video-guides .item_el a .title{
    color:#000;
}



/*fine category elenco posts*/




.page-final-cut-plugins .vc_pageable-slide-wrapper.vc_clearfix p{
	display: none !important;
}
.page-final-cut-plugins .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p{
	display:block !important;
	
}










/*finalcut single pages*/

    .finalcut_class{
        background:#606b72 !important;

    }

    /*sidebar*/
    
    .finalcut_class aside.edgtf-sidebar{
        padding:0px; 
        top:0!important;
        margin: 0 10px 30px 0;
    }
    .finalcut_class .cat-block{
        padding:40px 60px;
        position:relative;
        border-bottom: solid #e01421 4px;
        text-align: center;
    }
    .finalcut_class .cat-block img{
        
        width:100%;
        margin:0 auto;
    }
    .finalcut_class .cat-block h2{
        font-weight: 600;
        color:#000;
        font-size:2em;
        margin:-10px 0 0 0;
    }

    .finalcut_class .fxfactory{
        padding:20px 20px 20px 50%;
        background: #fff;
        position: relative;
        overflow: hidden;
        
    }
    
    .finalcut_class .fxfactory .fxlogo{
        content:"";
        width:100%;
        max-width:120px;
        height: auto;
        padding:0 0 32%;
        overflow: hidden;
        background: url(img/fx_effect_icon.png) no-repeat 0 0;
        background-size:100% auto;
        position: absolute;
        top:50%;
        left: 25px;
        transform: translate(0, -50%);
		min-height: 120px;
    }



    .finalcut_class .fxfactory h3{
        margin:0;
        padding: 0;
        font-size: 3em;
        font-weight: 600;
        text-transform: capitalize;
        color:#e30a17;
    }

    .finalcut_class .fxfactory p{
        margin:-10px 0 10px;
        padding: 0;
        font-size: 1.438em;
        font-weight: 600;
        color:#e30a17;
    }

.finalcut_class .edgtf-column2{
    overflow: hidden;
     margin-bottom: 30px;
} 
.finalcut_class .edgtf-column2 .edgtf-container-inner{
    width:100%;
    overflow: hidden;
   
}
.finalcut_class .attachment-post-thumbnail{
    width:100%;
}
.finalcut_class .edgtf-column2  p,.finalcut_class .edgtf-column2 li{
   font-size:1.125em;
    color:#fff !important;
}

.finalcut_class .edgtf-column2 h3,
.finalcut_class .edgtf-column2 h4,
.finalcut_class .edgtf-column2 h5,
.finalcut_class .edgtf-column2 h6,
.finalcut_class .edgtf-column2 a{
    color:#fafafa !important;
}

/*box freedownload*/

.freeDownload{
     padding:20px 20px 20px 50%;
        background: #fff;
        position: relative;
        overflow: hidden;
        
}
.freeDownload.nolink{
    padding:40px 20px;
    text-align: center;
}



.finalcut_class .freeDownload:before{
        content:"";
        width:100%;
        max-width:120px;
        height: auto;
        padding:0 0 50%;
        overflow: hidden;
        background: url(img/freccia_dwnl.png) no-repeat 0 0;
        background-size:100% auto;
        position: absolute;
        top:50%;
        left: 25px;
        transform: translate(0, -35%)
    }
.finalcut_class .freeDownload.nolink:before{
    display:none !important;
}
.freeDownload .caption{
    display:block;
    margin:0 0 20px;
    padding:0 ;
    border-bottom:solid 3px #626262;
    font-size:1.4em;
    font-weight: 100 !important;
}
.freeDownload .caption strong, .freeDownload .caption:hover p {
   color:#e30a17 !important;
}
.freeDownload .caption:hover strong{
    color:#000 !important;
}


.freeDownload  .paypal{
    width:100%;
    max-width: 195px;
    display: block;
    text-align: left; 
    overflow: hidden;
    text-indent:-9000em;
    background: url(img/paypal.png) no-repeat top left;
    background-size: 100% auto;
    opacity: 0.8;
}
.freeDownload.nolink  .paypal{
    margin:0 auto;
}
.freeDownload  .paypal:hover{opacity:1;}

/*fine side box*/


/*inizio gallery sticky post*/

.finalcut_class .item{
    display:block;
    width:100%;
    height: 0;
    padding-bottom: 56.25%;
    /* overflow: hidden; */
    
    position:relative;
    margin-bottom: 30px;
    
    
}
/* entire container, keeps perspective */
.finalcut_class .flip-container {
	perspective: 1000px;
}
	/* flip the pane when hovered */
	.finalcut_class .flip-container:hover .flipper, .finalcut_class .flip-container.hover .flipper {
		transform: rotateY(180deg);
	}

 .finalcut_class .front, .finalcut_class .back {
	width: 100%;
	
    
}

/* flip speed goes here */
.finalcut_class .flipper {
	transition: 0.6s;
	transform-style: preserve-3d;
	position: relative;
}

/* hide back of pane during swap */
.finalcut_class .front,.finalcut_class .back {
	  -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
    bottom:0;
    overflow: hidden;
    max-height: 200px;
}

/*category general sticky posts*/
/* front pane, placed above back */
.finalcut_class .front {
    background: #fff;
    border:solid 5px #e30a17;
    
	z-index: 2;
	/* for firefox 31 */
	transform: rotateY(0deg);
}
.finalcut_class .front .imgtmb{
    display: none;
    width:100%;
    height: 100%;
    position:absolute;
    top:0;
    left: 0;
    overflow: hidden;
    
}
.finalcut_class .front .imgtmb img{
    width:100%;
    height: auto;
}
.finalcut_class .front h4{
    display:block;
    width:100%;
    height: auto;
    position:relative;
    font-weight: 600;
    color:#000;
    margin:0;
    padding:3px 5px;
    z-index: 1;
    line-height: 1.6em;
}
.finalcut_class .front h6{
    display:none;
    width:100%;
    height: auto;
    position:absolute;
    bottom:0;
    right:0;
    left: auto;
    top:auto;
    color:#fff;
    background: rgba(0, 0, 0, 0.5);
    margin:0;
    padding:3px 5px;
    z-index: 1;
    text-align: right;
}


/* back, initially hidden pane */
.finalcut_class .back {
    background:#fff;
    border:solid 5px #e30a17;
    padding:15px;
	transform: rotateY(180deg);
    position: relative;
    overflow: hidden
}
.finalcut_class .back  img{
    display:none;
    position:absolute;
    top:15px;
    left:10px;
    width: 100%;
    max-width: 100px;
    height: auto;
}

.finalcut_class .back h4{
    width:100%;
    color:#e30a17;
    font-weight: 600 !important;
    font-size:150%;
    height: 70px;
    margin:0 0 5px 0;
    padding: 0;
    overflow:hidden;
    line-height: 1em;
}

.finalcut_class .back span.excerpt{
    display:block;
    width:100%;
    color:#000;
    font-style: italic ;
    font-weight: 100;
    height: 65px;
    margin:0 0 10px 0;
    padding: 0;
    overflow:hidden;
}

.finalcut_class .back span.catpost{
    display: block;
    color:#000;
    margin:0;
    padding:0 0 5px;
    text-align: right;
    font-style: italic ;
    font-weight: 100;
}




/*category finalcut sticky posts */


/* front pane, placed above back */
.finalcut_class .front {
    background: #fff;
   
	z-index: 2;
	/* for firefox 31 */
	transform: rotateY(0deg);
}
.finalcut_class .front .imgtmb{
    display: block;
    width:100%;
    height: 100%;
    border:solid 20px #e01421;
}
.finalcut_class .front .imgtmb img{
    display: block;
    width:100%;
    height: auto;
}
.finalcut_class .front .loghetto{
    display: block;
    position:absolute;
    top:-5px;
    left:-5px;
    width: 100%;
    max-width: 70px;
    height:0;
    padding:0 0 50%;
    z-index: 1;    
}
.finalcut_class .front .loghetto img{
    display: block;
    width:100%;
    height: auto;
}


/* back, initially hidden pane */
.finalcut_class .back {
    background:#e01421;
    padding:20px 20px 20px 20px;
	transform: rotateY(180deg);
    position: relative;
    overflow: hidden;
    border:none ;    
}
.finalcut_class .back  img{
    display: block;
    position:absolute;
    top:15px;
    right:10px;
    left: auto;
    width: 100%;
    max-width: 70px;
    height: auto;
}

.finalcut_class .back h4{
    width:70%;
    color:#000;
    font-weight: 600 !important;
    font-size:150%;
    height: 80px;
    margin:0 0 10px 0;
    padding: 0;
}

.finalcut_class .back p{
    width:100%;
    color:#fff;
    height: 70px;
    margin:0 0 10px 0;
    padding: 0;
}






/*fine finalcut categories sticky posts */







/*end finalcut single pages*/

/*vr video single page*/
body.vr-video-guides,
  .vr_guides_class{
        background:#252f35 !important;

    }

    
  .vr_guides_class .edgtf-column1 aside{
   background:none;
}   
    
.vr_guides_class .edgtf-column2{
    overflow: hidden;
     margin-bottom: 30px;
} 
.vr_guides_class .edgtf-column2 .edgtf-container-inner{
    width:100%;
    overflow: hidden;
   
}
.vr_guides_class .attachment-post-thumbnail{
    width:100%;
}
.vr_guides_class .edgtf-column2  p{
   font-size:1.125em;
    color:#fff !important;
}

.vr_guides_class .edgtf-column2 h3,
.vr_guides_class .edgtf-column2 h4,
.vr_guides_class .edgtf-column2 h5,
.vr_guides_class .edgtf-column2 h6,
.vr_guides_class .edgtf-column2 a{
    color:#fafafa !important;
}




/*inizio gallery sticky post*/

.vr_guides_class .item{
    display:block;
    width:100%;
    height: 0;
    padding-bottom: 56.25%;
    /* overflow: hidden; */
    
    position:relative;
    margin-bottom: 30px;
    
    
}
/* entire container, keeps perspective */
.vr_guides_class .flip-container {
	perspective: 1000px;
}
	/* flip the pane when hovered */
	.vr_guides_class .flip-container:hover .flipper, .vr_guides_class .flip-container.hover .flipper {
		transform: rotateY(180deg);
	}

 .vr_guides_class .front, .finalcut_class .back {
	width: 100%;
	
    
}

/* flip speed goes here */
.vr_guides_class .flipper {
	transition: 0.6s;
	transform-style: preserve-3d;
	position: relative;
}

/* hide back of pane during swap */
.vr_guides_class .front,.finalcut_class .back {
	  -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
    bottom:0;
    overflow: hidden;
    max-height: 200px;
}

/*category general sticky posts*/
/* front pane, placed above back */
.vr_guides_class .front {
    background: #fff;
    border:solid 5px #e30a17;
    
	z-index: 2;
	/* for firefox 31 */
	transform: rotateY(0deg);
}
.vr_guides_class .front .imgtmb{
    display: none;
    width:100%;
    height: 100%;
    position:absolute;
    top:0;
    left: 0;
    overflow: hidden;
    
}
.vr_guides_class .front .imgtmb img{
    width:100%;
    height: auto;
}
.vr_guides_class .front h4{
    display:block;
    width:100%;
    height: auto;
    position:relative;
    font-weight: 600;
    color:#000;
    margin:0;
    padding:3px 5px;
    z-index: 1;
    line-height: 1.6em;
}
.vr_guides_class .front h6{
    display:none;
    width:100%;
    height: auto;
    position:absolute;
    bottom:0;
    right:0;
    left: auto;
    top:auto;
    color:#fff;
    background: rgba(0, 0, 0, 0.5);
    margin:0;
    padding:3px 5px;
    z-index: 1;
    text-align: right;
}


/* back, initially hidden pane */
.vr_guides_class .back {
    background:#fff;
    border:solid 5px #e30a17;
    padding:15px;
	transform: rotateY(180deg);
    position: relative;
    overflow: hidden
}
.vr_guides_class .back  img{
    display:none;
    position:absolute;
    top:15px;
    left:10px;
    width: 100%;
    max-width: 100px;
    height: auto;
}

.vr_guides_class .back h4{
    width:100%;
    color:#e30a17;
    font-weight: 600 !important;
    font-size:150%;
    height: 70px;
    margin:0 0 5px 0;
    padding: 0;
    overflow:hidden;
    line-height: 1em;
}

.vr_guides_class .back span.excerpt{
    display:block;
    width:100%;
    color:#000;
    font-style: italic ;
    font-weight: 100;
    height: 65px;
    margin:0 0 10px 0;
    padding: 0;
    overflow:hidden;
}

.vr_guides_class .back span.catpost{
    display: block;
    color:#000;
    margin:0;
    padding:0 0 5px;
    text-align: right;
    font-style: italic ;
    font-weight: 100;
}




/*category finalcut sticky posts */


/* front pane, placed above back */
.vr_guides_class .front {
    background: #fff;
   
	z-index: 2;
	/* for firefox 31 */
	transform: rotateY(0deg);
}
.vr_guides_class .front .imgtmb{
    display: block;
    width:100%;
    height: 100%;
    border:solid 20px #e01421;
}
.vr_guides_class .front .imgtmb img{
    display: block;
    width:100%;
    height: auto;
}
.vr_guides_class .front .loghetto{
    display: block;
    position:absolute;
    top:-5px;
    left:-5px;
    width: 100%;
    max-width: 70px;
    height:0;
    padding:0 0 50%;
    z-index: 1;    
}
.vr_guides_class .front .loghetto img{
    display: block;
    width:100%;
    height: auto;
}


/* back, initially hidden pane */
.vr_guides_class .back {
    background:#e01421;
    padding:20px 20px 20px 20px;
	transform: rotateY(180deg);
    position: relative;
    overflow: hidden;
    border:none ;    
}
.vr_guides_class .back  img{
    display: block;
    position:absolute;
    top:15px;
    right:10px;
    left: auto;
    width: 100%;
    max-width: 70px;
    height: auto;
}

.vr_guides_class .back h4{
    width:70%;
    color:#000;
    font-weight: 600 !important;
    font-size:150%;
    height: 80px;
    margin:0 0 10px 0;
    padding: 0;
}

.vr_guides_class .back p{
    width:100%;
    color:#fff;
    height: 70px;
    margin:0 0 10px 0;
    padding: 0;
}

#nav_single_vr{
	display:block; 
	width:100%;
	padding:5px 5px 70px;
	margin: 30px 0 ;
    overflow: hidden;
	position: relative;
    border-top:solid 1px #fff;
}
#nav_single_vr .col1, #nav_single_vr .col3{
	position:absolute;
	top:12px;
	width:200px;
	height: 70px;
}

#nav_single_vr .col1{
	left:0px;
}
#nav_single_vr .col2{
	width:auto;
	overflow: hidden;
	margin: 0 15px
}
 #nav_single_vr .col3{
	right:10px;
}

#nav_single_vr   a{
    display:block;
    width: auto;
    text-indent:0;
    font-size: 1.1em;
    text-transform: capitalize;
}
#nav_single_vr   a span{
    display:block;
    font-style: italic;
    white-space: nowrap;
    width:100%;
    overflow: hidden;
    font-size: 0.9em;
    font-weight: 100;
    text-transform: none;
}
#nav_single_vr  .col1 a{
    text-align:left;
     padding: 0  0 0 40px;   
}
#nav_single_vr  .col1 a:before{
	display:block;
    content: '';
	width: 0; 
 	height: 0; 
 	border-top: 10px solid transparent;
  	border-bottom: 10px solid transparent;
	border-right: 10px solid #fff;
	margin:0 10px;
	text-indent:-9000em;
    position: absolute;
    top:0;
	left:0;
    
}
#nav_single_vr  .col3 a{
    text-align:right;
     padding: 0 40px 0 0;   
}
#nav_single_vr  .col3 a:before{
	display:block;
    content: '';
	width: 0; 
 	height: 0; 
 	border-top: 10px solid transparent;
  	border-bottom: 10px solid transparent;
	border-left: 10px solid #fff;
	margin:0 10px;
	text-indent:-9000em;
	position: absolute;
    top:0;
	right:0;

}



/*end vr video single page*/






/*blog side*/
.pis-title a{
	color: #343434 ;
	font-size: 20px;
	font-weight:bold;
}

/*aside.edgtf-sidebar{padding:30px 40px !important;}*/
aside.edgtf-sidebar h4{color: #343434 ;}

.widget_recent_entries a:hover, .tagcloud a:hover{color:#e01421 !important;}
.widget.widget_tag_cloud a::after{content:"|" !important;}

/*final cut plugins detail*/
#nav_single{
	display:block; 
	width:100%;
	background: #e01421;
	padding:5px;
	margin: 0 0 30px;
	overflow: hidden;
	position: relative;
}
#nav_single .col1, #nav_single .col3{
	position:absolute;
	top:12px;
	width:20px;
	height: 20px;
}

#nav_single .col1{
	left:0px;
}
#nav_single .col2{
	width:auto;
	overflow: hidden;
	margin: 0 15px
}
 #nav_single .col3{
	right:10px;
}
#nav_single .col1 a{
	display:block;
	width: 0; 
 	height: 0; 
 	border-top: 10px solid transparent;
  	border-bottom: 10px solid transparent;
	border-right: 10px solid #fff;
	margin:0 10px;
	text-indent:-9000em;
	
}
#nav_single .col3 a{
	display:block;
	width: 0; 
 	height: 0; 
 	border-top: 10px solid transparent;
  	border-bottom: 10px solid transparent;
	border-left: 10px solid #fff;
	margin:0 10px;
	text-indent:-9000em;
	
}
#nav_single h3{
	color:#fff;
	text-align: center;
	width:100%;
	margin:0;
	padding:0;
}

/*social in home*/





#fb-wrapper, #tw-wrapper{
	display:block;
	background:#fff;
	border: solid 6px #87d0ef;
	margin: 0 0 30px !important;
	padding: 0 ;
	box-sizing: border-box;
	max-height:392px !important;
	max-width:377px !important; 
	overflow: auto;
	height: 100%;
	position:relative;
	
}
#fb-wrapper{
	border-color:#8e9bc7 !important;
	overflow: hidden;
}
#fb-wrapper .fb-page  {
	position:absolute;
	top: 0;
	left: 0;
	width:100%;
	height: 100%;
	overflow:hidden; 
}
#fb-wrapper .fb-page span,#fb-wrapper .fb-page iframe{
	width:100% !important;
	height: 100% !important;
	position:relative;
}
#fb-wrapper.vc-gitem-zone-height-mode-auto::before,
#tw-wrapper.vc-gitem-zone-height-mode-auto::before
{
	padding-top:109% !important; 
}


#tw-wrapper #twitter-widget-0{
	position: absolute !important;
	top:0;
	left: 0;
	width:100%;
	height: 100%;
	overflow:hidden;
}





#tw_box{
	border: solid 6px #87d0ef;
}


#tw_box {
max-height:364px !important;
overflow: auto !important	
}

#fb_box iframe,
#tw_box iframe
{
	width:100% !important;
	max-height:364px !important;
	overflow: hidden !important; 
}


/*
.trecolonne.container{
    display: block;
    position:relative;
    width:100%;
    overflow: hidden;
    
}

.trecolonne.container .col{
    width:31.6%;
    position: relative;
    overflow: hidden;
    float: left;
    margin:0 30px 0 0;
}*/
.trecolonne.container .col1 a{
    display: block;
    width:100%;
    position:relative;
    height: auto;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border: none;
    max-width: 390px;
}
.trecolonne.container .col1 a img{
    display: block;
    width: 100%;
    height: auto;
}
.trecolonne.container .col3{
    margin:0 !important;
}

/******************post in elenco blog***********************/


.excerpt h2{
	border: none !important;
	
}
.excerpt h3{
font-size: 1.3em !important;
line-height: 1em !important;
color: #333 !important;
margin:0 0 0 0 !important;	
}
.excerpt a{
	display:inline !important;
}

/******************adattamento css finale 25/05/18***********************/

.edgtf-column2 p
 {
	max-width:540px;
	margin:6px 0 12px;
	line-height: 1.563em;
}
.edgtf-column2 ol, .edgtf-column2 ul{
	list-style-position: outside;
	padding-left:1em !important;
	
}
.edgtf-column2 li{
	max-width:540px;
	line-height: 1.563em;
}


.edgtf-column2 a{
	position:relative;
	overflow: hidden;
	display: inline-block;
	width: auto;
	border-bottom:dotted 1px rgba(0,0,0,0.5);
	vertical-align: top;
	padding-bottom:3px;
}
.finalcut_class .edgtf-column2 a,
.vr_guides_class .edgtf-column2 a{
	border-bottom-color:rgba(255,255,255,0.5);
}




.notes .excerpt p{
	max-width:540px;
	margin:6px 0 12px;
	line-height: 1.563em;
}

